burn_classes:
  unburned: 196985
  low: 25357
  moderate: 6789
  high: 671
emampr_landcover_vote_2016:
  42: 225052
  71: 23253
  52: 14478
  41: 9183
  43: 3174
  90: 1298
  81: 1197
  95: 1111
  31: 12
  22: 10
  11: 6
  23: 1
soil_textures:
  clay loam: 278758
  silt loam: 17
